1. 支付接入
简体中文
  • English
  • 简体中文
  • TLY Pay API
    • 快速开始
    • HTTP 约定和支付状态
    • Webhook 验签和恢复
    • 支付接入
      • 创建 Payment
        POST
      • 查询 Payment 状态
        GET
      • 取消 Payment
        POST
      • 关闭 Checkout 访问
        DELETE
      • 检查计价配置
        GET
      • 配置 Webhook
        POST
      • 验证 Webhook 签名密钥
        POST
  • Schemas
    • BootstrapWebhook
    • CreatePayment
    • CreatedPayment
    • ErrorResponse
    • MerchantPaymentView
    • MerchantSourceAmountView
    • MerchantStoreSourceView
    • MerchantStoreView
    • OneTimeSecretResponse
    • SourceAmount
    • VerifyWebhookBinding
    • WebhookBindingView
  1. 支付接入

检查计价配置

GET
/v1/store
需要 API 密钥具备 payment:read 作用域.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Responses

🟢200OK
application/json
已配置的计价来源和网站域名
Headers

Bodyapplication/json

🟠401Unauthorized
🟠403Forbidden
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/v1/store' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Example 1
{
    "display_name": "string",
    "merchant_site_registrable_domain": "string",
    "primary_source": {
        "decimals": 0,
        "kind": "string",
        "ref": "string"
    },
    "status": "string",
    "store_id": "string"
}
Previous
关闭 Checkout 访问
Next
配置 Webhook
Built with